[song]
name = Tangled Dreams
artist = Wisp
album = 
genre = Shoegaze
year = 2023
song_length = 262048
charter = DragonVu
diff_band = 3
diff_guitar = 2
diff_rhythm = 0
diff_bass = 1
diff_drums = 3
diff_keys = 0
diff_guitarghl = 0
diff_bassghl = 0
diff_rhythmghl = 0
preview_start_time = 0
icon = 0
playlist_track = 
track = 
album_track = 
delay = 0
loading_phrase = 

